<?php

class ModelInventoryPurchaseReturn extends HModel {

    protected function getTable() {
        return 'inventory_purchase_return';
    }

    protected function getView() {
        return 'vw_inventory_purchase_return';
    }

}

?>